{#{% form_theme form 'bootstrap_3_layout.html.twig' %}#}
{% set routename=app.request.attributes.get('_route') %}
{% set activeclass=' active '%}
{% set puntos= ': ' %}
{% set hmenu=false%}

<div id="sidebar_right" class="sidebar_right menu-min responsive">
    <script type="text/javascript">
        try {
            ace.settings.check('sidebar_right', 'fixed')
        } catch (e) {
        }
    </script>
    {%if not hmenu %}
        <div class="sidebar-toggle sidebar-expand" id="sidebar-collapse">
            <i  class="ace-icon fa fa-angle-double-right" data-icon1="ace-icon fa fa-angle-double-right" data-icon2="ace-icon fa fa-angle-double-left"></i>
        </div>
        <div class="sidebar-toggle sidebar-collapse" id="sidebar-expand">
            <i class="ace-icon fa fa-angle-double-left" data-icon1="ace-icon fa fa-angle-double-left" data-icon2="ace-icon fa fa-angle-double-right"></i>
        </div>
        <div class="row">
            <div class="col-md-12 center">
                <div class="form-group">
                    <img style="height: 150px; width: 130px;" id="fotopersona" class="img-thumbnail img-responsive" src="{{asset('bundles/coregui/app/images/fotodefault.png')}}" alt="Foto">
                </div>
            </div>
        </div>
        <div class="sidebar-right-container">
            <div id="accordion_personal" class="accordion-style1 panel-group">
                <div class="panel panel-default">
                    <div class="panel-heading">
                        <h4 class="panel-title">
                            <a id="header-collapseOne" class="accordion-toggle collapsed" data-toggle="collapse" data-parent="#accordion" href="#collapseOne">
                                <i id="a-collapseOne" class="ace-icon fa fa-angle-right bigger-110" data-icon-hide="ace-icon fa fa-angle-down" data-icon-show="ace-icon fa fa-angle-right"></i>
                                &nbsp;Datos Personales
                            </a>
                        </h4>
                    </div>

                    <div class="panel-collapse collapse" id="collapseOne">
                        <div class="panel-body">
                            <div class="row">
                                <div class="col-xs-12">
                                    <label>Apellidos y Nombres:</label>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-xs-12">
                                    <label style="font-weight: bold" id="lblnombrecompleto"></label>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-xs-12">
                                    <label>Número de Identificación:</label>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-xs-12">
                                    <label style="font-weight: bold" id="lblnumeroidentificacion"></label>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-xs-12">
                                    <label>Sexo:</label>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-xs-12">
                                    <label style="font-weight: bold" id="lblsexo"></label>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-xs-12">
                                    <label>Estado Civil:</label>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-xs-12">
                                    <label style="font-weight: bold" id="lblestadocivil"></label>
                                </div>
                            </div>

                        </div>
                    </div>
                </div>
                <br/>
                <div class="panel panel-default">
                    <div class="panel-heading">
                        <h4 class="panel-title">
                            <a class="accordion-toggle collapsed" data-toggle="collapse" data-parent="#accordion" href="#collapseTwo">
                                <i class="ace-icon fa fa-angle-right bigger-110" data-icon-hide="ace-icon fa fa-angle-down" data-icon-show="ace-icon fa fa-angle-right"></i>
                                &nbsp;Datos de Nacimiento
                            </a>
                        </h4>
                    </div>

                    <div class="panel-collapse collapse" id="collapseTwo">
                        <div class="panel-body">
                            <div class="row">
                                <div class="col-xs-12">
                                    <label>Nacionalidad:</label>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-xs-12">
                                    <label style="font-weight: bold" id="lblnacionalidad"></label>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-xs-12">
                                    <label>Lugar de Nacimiento:</label>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-xs-12">
                                    <label style="font-weight: bold" id="lbllugarnacimiento"></label>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-xs-12">
                                    <label id="lbllugarnacimiento">Edad:</label>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-xs-12">
                                    <label style="font-weight: bold" id="lbledad"></label>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <br />
                <div class="panel panel-default">
                    <div class="panel-heading">
                        <h4 class="panel-title">
                            <a class="accordion-toggle collapsed" data-toggle="collapse" data-parent="#accordion" href="#collapseThree">
                                <i class="ace-icon fa fa-angle-right bigger-110" data-icon-hide="ace-icon fa fa-angle-down" data-icon-show="ace-icon fa fa-angle-right"></i>
                                &nbsp;Datos de Residencia
                            </a>
                        </h4>
                    </div>
                    <div class="panel-collapse collapse" id="collapseThree">
                        <div class="panel-body">
                            <div class="row">
                                <div class="col-xs-12">
                                    <label>Lugar de Residencia:</label>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-xs-12">
                                    <label style="font-weight: bold" id="lblresidencia"></label>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-xs-12">
                                    <label>Barrio:</label>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-xs-12">
                                    <label style="font-weight: bold" id="lbldireccion"></label>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-xs-12">
                                    <label>Teléfono:</label>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-xs-12">
                                    <label style="font-weight: bold" id="lbltelefono"></label>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-xs-12">
                                    <label>Celular:</label>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-xs-12">
                                    <label style="font-weight: bold" id="lblcelular"></label>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <br />
                <div class="panel panel-default">
                    <div class="panel-heading">
                        <h4 class="panel-title">
                            <a class="accordion-toggle collapsed" data-toggle="collapse" data-parent="#accordion" href="#collapseFour">
                                <i class="ace-icon fa fa-angle-right bigger-110" data-icon-hide="ace-icon fa fa-angle-down" data-icon-show="ace-icon fa fa-angle-right"></i>
                                &nbsp;Datos de Contacto
                            </a>
                        </h4>
                    </div>
                    <div class="panel-collapse collapse" id="collapseFour">
                        <div class="panel-body">
                            <div class="row">
                                <div class="col-xs-12">
                                    <label>Nombre contacto:</label>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-xs-12">
                                    <label style="font-weight: bold" id="lblnombrecontacto"></label>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-xs-12">
                                    <label>Parentesco:</label>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-xs-12">
                                    <label style="font-weight: bold" id="lblparentezco"></label>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-xs-12">
                                    <label>Teléfono:</label>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-xs-12">
                                    <label style="font-weight: bold" id="lbltelefonocontacto"></label>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-xs-12">
                                    <label>Número de Identificación:</label>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-xs-12">
                                    <label style="font-weight: bold" id="lblnumerorepresentante"></label>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    {%endif%}
</div>
